/* RadButton DMP SKin */

.RadButton_DMP.rbSkinnedButton,
.RadButton_DMP .rbDecorated,
.RadButton_DMP.rbVerticalButton,
.RadButton_DMP.rbVerticalButton .rbDecorated,
.RadButton_DMP .rbSplitRight,
.RadButton_DMP .rbSplitLeft
{
	background-image:url('Button/ButtonSprites.gif');
}

.RadButton_DMP .rbDecorated
{
	color: #0d202b;
}

.RadButton_DMP .rbDecorated:hover
{
	color: #0e3d4f;
}

.RadButton_DMP .rbDecorated:active,
.RadButton_DMP .rbDecorated:focus
{
	color: #0d202b;
}

.RadButton_DMP.rbSkinnedButtonChecked .rbDecorated,
.RadButton_DMP.rbSkinnedButtonChecked:hover .rbDecorated
{
	color: #fff;
}

.RadButton_DMP .rbToggleCheckbox,
.RadButton_DMP .rbToggleCheckboxChecked,
.RadButton_DMP .rbToggleCheckboxFilled,
.RadButton_DMP .rbToggleRadio,
.RadButton_DMP .rbToggleRadioChecked
{
	background-image:url('Button/ToggleSprite.gif');
}

.RadButton_DMP.rbToggleButton,
.RadButton_DMP.rbToggleButton.rbDisabled,
.RadButton_DMP.rbToggleButton.rbDisabled:hover
{
	color: #000;
}

.RadButton_DMP.rbToggleButton:hover
{
	color: #553d8b;
}

.RadButton_DMP.rbDisabled .rbDecorated,
.RadButton_DMP.rbDisabled:hover .rbDecorated
{
	color: #666;
}

.RadButton_DMP.rbLinkButton
{
	border: 1px solid #000;
	color: #000;
	text-decoration: none;
}

.RadButton_DMP.rbLinkButton:hover
{
	background-color: #c7e3f6;
	color: #553d8b;
}

.RadButton_DMP.rbLinkButtonChecked,
.RadButton_DMP.rbLinkButtonChecked:hover
{
	background-color: #64a3c0;
	color: #fff;
	border: 1px solid #133c44;
}

.RadButton_DMP.rbLinkButton.rbDisabled,
.RadButton_DMP.rbLinkButton.rbDisabled:hover
{
	background-color: #f9f8f8;
	border: 1px solid #d0d0d0;
	color: #6a6a6a;
}

.RadButton_DMP.rbLinkButton:hover .rbSplitLeft,
.RadButton_DMP.rbLinkButton:hover .rbSplitRight
{
	background-color: #fff;
}

.RadButton_DMP.rbLinkButton .rbSplitRight
{
	border-left: 1px solid #000;
}

.RadButton_DMP.rbLinkButton .rbSplitRight:hover,
.RadButton_DMP.rbLinkButton .rbSplitLeft:hover
{
	background-color: #c7e3f6;
}

.RadButton_DMP.rbLinkButton .rbSplitRight:active,
.RadButton_DMP.rbLinkButton .rbSplitRight:focus
{
	background-color: #9bd2f8;
}

.RadButton_DMP.rbLinkButton .rbSplitLeft
{
	border-right: 1px solid #000;
}

.RadButton_DMP.rbLinkButton .rbSplitLeft:active,
.RadButton_DMP.rbLinkButton .rbSplitLeft:focus
{
	background-color: #9bd2f8;
}

.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitLeft,
.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitLeft:hover,
.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitLeft:active,
.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitLeft:focus
{
	border-right: 1px solid #d0d0d0;
}

.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitRight,
.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitRight:hover,
.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitRight:active,
.RadButton_DMP.rbLinkButton.rbDisabled .rbSplitRight:focus
{
	border-left: 1px solid #d0d0d0;
}

/* IE6 Fix, should be important to override the joint selectors */
*html .RadButton_DMP.rbLinkButton,
*html .RadButton_DMP.rbLinkButton:hover
{
	border: 1px solid #000 !important;
}
